Skip to Content
0
Nov 24, 2011 at 01:48 AM

SAP-BO BI 4.0 SP2 (Patch 7)...?

11 Views

Setting-up a new "Sandbox" server later this week on Windows Server 2008 (R2) - 64 bit OS.

It looks like the current version I should be deploying is SAP-BO BI 4.0 SP2 Patch 7.

Do I need to apply Patch 7 - or should I just use the regular SAP-BO BI 4.0 SP2 baseline for this Sandbox...?

Normally, we only install full SERVICE PACK levels - not PATCH LEVELS.

Thanks in advance for the advice.